body{font-family:'PFD Din',arial;min-width:420px}
a{color:#00b2f3;text-decoration:underline}
a:hover{color:#00b2f3;text-decoration:none}
a:focus,a:active{color:#00b2f3;outline:none}
a,a:focus{color:#6c6;text-decoration:underline}
section{overflow:hidden}
#site{overflow:hidden}
@media (max-width:420px){body{display:table}
}
#header{background:#000 url(images/hostage.jpg) right top no-repeat;background-size:auto 100%;position:relative;z-index:1;overflow:visible;padding-bottom:30px}
#header:before{content:'';display:block;width:100%;height:64px;background:url(images/barbed-wire.png) repeat-x;position:absolute;bottom:-32px;left:0}
#header .container{position:relative}
.logo{padding:30px 0}
.logo p{margin:0;position:absolute;left:82px;bottom:-7px;font-size:19px;white-space:nowrap}
.telephone{font-size:30px;color:#fff;font-weight:700;display:inline-block;padding:30px 0 0 10px;}
.free-hot-line{color:#fff;padding-bottom:10px;font-size:20px;}
.telephone span{padding-left:40px;background:url(images/icons/phone-call.png) left center no-repeat}
.call-btn{font-size:17px;position:relative;z-index:3}
#header h1{color:#2b3942;font-size:70px;font-weight:700;text-transform:uppercase;position:relative;z-index:2;margin:0;padding:80px 0 0;line-height:85%}
.header-btn{height:50px!important;line-height:50px!important}
#header .desc{font-weight:700;font-size:46px;color:#fff;text-transform:uppercase;line-height:140%;padding:25px 0}
#header .desc:first-line{font-size:68px}
@media (max-width:1199px){#header .telephone{padding:30px 20px}
#header .desc{font-size:38px}
}
@media (max-width:991px){#header .desc{font-size:46px}
}
@media (max-width:767px){#header .text-right{text-align:center}
.logo{pading-bottom:0;}
.telephone span{padding-left:0}
#order-form1{float:none;margin:20px auto}
#header .desc{font-size:34px}
#header .desc:first-line{font-size:46px}
}
@media (min-width:768px){}
@media (max-width:768px){#header-top .text-right,footer .text-right{text-align:center;padding-top:20px}
#header{text-align:center}
.big-phone{font-size:50px!important}
.title{font-size:30px!important}
.title span:before,.title span:after{top:15px!important}
}
.header-form{width:420px;border:none;margin-top:20px}
.header-form form{border:0}
.header-form:before,.header-form:after{content:none}
.header-form .form-group{margin-bottom:8px}
.header-form .form-group.submision{margin-right:0}
.header-form .form-group input[type="text"]{width:100%}
@media (max-width:991px){#header-form .form-container{display:inline-block}
#header-form .form-group{float:none;display:block;margin-right:0}
#header-form .form-group input[type="text"]{width:100%}
}
@media (max-width:767px){#header-form .form-container{display:inline-block}
#header-form .form-group{float:none;display:block}
}
#questions{text-align:center;padding-bottom:20px;}
#questions .title{}
#questions .desc{font-size:28px;text-transform:uppercase;font-weight:700;line-height:120%;}
#questions form{display:inline-block;border:none;}
#questions form:before,
#questions form:after{content:none;}
.form-group-top{margin-left:-8px;margin-right:-8px;}
.form-group-top .form-group{display:inline-block;width:285px;margin:0 8px;}
.form-group.textarea-group{margin-top:16px;margin-bottom:8px;}
#questions input[type="text"],
#questions input[type="tel"],
#questions input[type="email"],
#questions textarea{color:#000;}
#questions input[type="submit"]{max-width:none;}
#federal_law{position:relative;z-index:2;background:#35363d;padding:20px 0 40px;overflow:visible;text-align:center;}
#federal_law h2{font-size:24px;color:#fff;font-weight:400;padding-bottom:10px;font-size:30px;text-transform:uppercase}
#federal_law span{height:auto;line-height:inherit;padding:10px 30px;color:#a6dce0 !important;font-size:30px;font-weight:bold;text-transform:uppercase}
#today_save{padding:30px 0;background:#35363d;}
#criminal-lawyer #today_save p{font-size:40px;color:#fff;line-height:normal;padding:0;margin:0;text-align:center;}
.counter .value{white-space:nowrap;}
#criminal-lawyer{text-align:center;padding:30px 0}
#criminal-lawyer .row{padding:30px 0 50px}
#criminal-lawyer .row > div:nth-child(1) img{padding-bottom:20px}
#criminal-lawyer .row > div:nth-child(2){text-align:left}
#criminal-lawyer h4{font-weight:700;font-size:24px;color:#727f86}
#criminal-lawyer ul{margin:0;padding:0;font-size:18px;color:#000}
#criminal-lawyer li{list-style:none;font-weight:500;line-height:180%}
#criminal-lawyer li:before{content:'-';padding:0 5px 0 0}
#criminal-lawyer p{font-size:18px;color:#666;text-align:left;line-height:180%;padding:30px 0 0}
#warranty{text-align:center;padding:0 0 20px}
#warranty .item{display:table;height:140px;width:100%;text-align:center}
#warranty .item span{display:table-cell;vertical-align:middle}
#warranty p{text-align:center;font-size:14px;color:#727c87;padding-top:15px;font-weight:500;text-transform:uppercase}
.title{font-size:48px;margin:50px 0 20px;color:#35363d;font-weight:700;text-transform:uppercase}
.title span{display:inline-block;position:relative}
.title span:before,.title span:after{content:'';display:block;width:60px;height:5px;background:#d7d7d8;top:29px;position:absolute}
.title span:before{left:-100px}
.title span:after{right:-100px}
.title span:before,.title span:after{width:140px}
.title span:before{left:-170px}
.title span:after{right:-170px}
@media (max-width:1199px){.title{overflow:hidden}
}
@media (max-width:991px){.title{font-size:30px}
.title span:before,.title span:after{top:15px}
}
@media (max-width:767px){#order-form1{float:none}
#header-form .form-container{display:inline-block}
#header-form .form-group{float:none;display:block}
}
@media (max-width:639px){.title span{font-size:20px}
.title span:before,.title span:after{content:none}
.logo p{font-size:16px}
}
#trigger{position:relative;z-index:2;background:#35363d;padding:20px 0 40px;overflow:visible;margin-top:110px}
#trigger .container{position:relative}
#trigger .container:before{content:'';display:block;background:url(images/lifebuoy.png) no-repeat;background-size:100% 100%;width:612px;height:468px;position:absolute;right:0;margin-right:-200px;top:-190px}
#trigger h2{font-size:24px;color:#fff;font-weight:400;padding-bottom:10px}
#trigger h2 strong{color:#a6dce0;font-size:30px;text-transform:uppercase}
#trigger h2 strong span{color:#fff;text-decoration:underline;}
#trigger form{border:0}
#trigger form:before,#trigger form:after{content:none}
#trigger .form-container{padding:0}
#trigger .form-group{display:inline-block;vertical-align:top;margin-right:16px}
#trigger .form-group input[type="text"]{width:380px}
@media (max-width:1199px){#trigger .container:before{margin-right:-380px}
}
@media (max-width:991px){#trigger h2 strong{font-size:27px}
#trigger .container:before{margin-right:-500px}
}
@media (max-width:767px){#trigger{text-align:center}
#trigger .container:before{content:none}
#trigger .button{height:auto;line-height:inherit;padding:10px 30px}
}
#how{padding:50px 0 80px;width:100%;display:table;position:relative;background:#fff}
#how .title{text-align:center}
#how header{padding-bottom:40px}
#how h2 span{font-weight:400}
#how .girl{position:absolute;width:618px;height:437px;left:0;bottom:-80px;background:url(images/jumper.png);bottom:500px;opacity:0}
#how article{min-height:541px;position:relative;background:url(images/how.png) center top no-repeat;background-size:76% 85%;text-align:center}
#how .item{width:15.2%;margin:0;display:inline-block;vertical-align:top;position:relative;z-index:4;cursor:pointer;padding-bottom:100px}
#how .item .img{height:202px;position:relative}
#how .item .img img{position:absolute;top:0;left:50%}
#how .item.step1 .img img{margin-left:-113px}
#how .item.step2 .img{margin-top:340px}
#how .item.step2 .img img{margin-left:-88px}
#how .item.step3 .img img{margin-left:-123px}
#how .item.step4 .img{margin-top:340px}
#how .item.step4 .img img{margin-left:-88px}
#how .item.step5 .img img{margin-left:-88px}
#how .item .desc{position:absolute;left:50%;margin-left:-80px;bottom:0;color:#000;font-size:14px;text-align:center;display:table;width:160px;height:75px;border:1px solid #d3d3d3;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px}
#how .item .desc p,#how .item .desc-cl p{display:table-cell;vertical-align:middle;font-weight:500}
#how .item .desc::before,#how .item .desc::after{content:'';position:absolute;left:70px;top:-20px;border:10px solid transparent;border-bottom:10px solid #d3d3d3}
#how .item .desc::after{border-bottom:10px solid #fff;top:-19px}
#how .item .desc-cl{width:160px;height:75px;left:50%;margin-left:-80px;font-size:14px;color:#fff;display:table;border:1px solid #3fa211;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;background:#3fa211;text-align:center;position:absolute;bottom:0;opacity:0;visibility:visible;pointer-events:none;-webkit-transform:translate(35px) rotate(25deg) scale(1.5);-moz-transform:translate(35px) rotate(25deg) scale(1.5);-o-transform:translate(35px) rotate(25deg) scale(1.5);-ms-transform:translate(35px) rotate(25deg) scale(1.5);transform:translate(35px) rotate(25deg) scale(1.5);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;z-index:6}
#how .item .desc-cl::before{content:'';position:absolute;left:70px;top:-20px;border:10px solid transparent;border-bottom:10px solid #3fa211}
#how .item:hover .desc-cl{visibility:visible;opacity:1;-webkit-transform:translate(0px) rotate(0deg) scale(1);-moz-transform:translate(0px) rotate(0deg) scale(1);-o-transform:translate(0px) rotate(0deg) scale(1);-ms-transform:translate(0px) rotate(0deg) scale(1);transform:translate(0px) rotate(0deg) scale(1)}
#how .button-gieve{position:absolute;width:162px;left:50%!important;margin-left:-81px;bottom:-60px;left:1px;font-size:14px;padding:0;max-width:none;text-decoration:none;cursor:pointer;background:#008c00;border:0;border-top:1px solid #88d360;color:#fff;height:42px;line-height:43px;font-weight:400;text-transform:uppercase;padding:0 23px}
#how .button-gieve:hover{background:#00a800}
@media all and (max-width:1001px){#how .item.step2 .img,#how .item.step4 .img{margin-top:370px}
}
@media all and (max-width:761px){#how article{background:none}
#how .item{width:auto;display:block}
#how .item .img{margin-top:20px}
#how .item.step4 .img{margin-top:20px}
#how .item.step2 .img{margin-top:80px}
#how .item.step4 .img{margin-top:20px}
}
#russian-logos{padding:30px 0 0;text-align:center;}
#yamap,#map{height:450px;position:relative;background:#f7f1d9}
#map{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%)}
.address{width:380px;position:absolute;left:50%;margin-left:-190px;top:115px;text-align:center}
.address h4{color:#fff;font-size:24px;display:inline-block;background:#4c5763;padding:5px 20px;margin:0}
.address address{color:#fff;font-size:18px;display:inline-block;background:#4c5763;padding:5px 20px}
.address h4,.address address{background:#000}
#footer{background:#000;padding:20px 0}
#footer .logo{padding:12px 0 0}
#footer .logo img{vertical-align:top}
#footer .logo p{margin:0;font-size:14px;white-space:nowrap;line-height:100%;position:initial;display:inline-block;padding:10px 20px;color:#fff}
#footer .logo p a{font-size:12px;color:#fff}
#footer .telephone{padding:0;display:block}
footer .order-buttons{font-size:17px;color:#fff;}
#footer .call-btn{color:#a6dce0;display:block;font-weight:bold;display:inline-block}
form{border-left:5px solid #a6dce0;border-right:5px solid #a6dce0;border-bottom:5px solid #a6dce0;position:relative}
.form-title{font-size:43px;font-weight:300;text-transform:uppercase;position:relative;line-height:normal;color:#fff}
.form-title span{color:#e8175d}
.form-title:first-line{font-size:36px}
form:before,form:after{content:'';display:block;position:absolute;top:0;width:18px;height:5px;background:#a6dce0}
form:before{left:0}
form:after{right:0}
.form-container{padding:25px 0 10px}
input[type="text"],input[type="tel"],input[type="email"]{height:55px;border:3px solid #363636;width:100%;max-width:500px;font-size:18px;font-weight:500;text-transform:uppercase;color:#a6dce0;padding:0 18px;background:rgba(255,255,255,0);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
input[type="text"]:focus,input[type="tel"]:focus,input[type="email"]:focus{outline:none;border:3px solid #a6dce0}
textarea{border:3px solid #363636;width:100%;font-size:18px;font-weight:500;text-transform:uppercase;color:#a6dce0;padding:12px 18px;background:rgba(255,255,255,0);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
textarea:focus{outline:none;border:3px solid #a6dce0}
input[type="submit"]{height:80px;border:3px solid #a6dce0;width:100%;max-width:500px;font-size:28px;text-transform:uppercase;color:#000;text-decoration:none;display:block;font-weight:700;line-height:80px;padding:0 25px;background:#a6dce0;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.button{height:60px;border:3px solid #a6dce0;font-size:22px;text-transform:uppercase;color:#a6dce0;text-decoration:none;display:inline-block;font-weight:700;line-height:60px;padding:0 40px;background:transparent;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.button:hover{background:#a6dce0;color:#000;cursor:pointer}
input[type="submit"]:hover{border:3px solid #a6dce0;color:#a6dce0;background:transparent;cursor:pointer}
input[type="submit"]:focus,.button:focus{outline:none;color:#fff;text-decoration:none}
::-webkit-input-placeholder{color:#999}
:-moz-placeholder{color:#999}
::-moz-placeholder{color:#999;opacity:1}
:-ms-input-placeholder{color:#999}
.form-group{margin-bottom:27px}
.form-group.submision{margin-bottom:15px}
.lock{text-align:center;padding:5px;font-weight:500}
.lock span{display:inline-block;padding-left:20px;min-height:18px;color:#999;font-size:14px;background:url(images/icons/lock-icon.png) no-repeat}
.has-error input[type="text"]{border-color:#be0c0c}
.help-block{display:none!important}
.thank1,.thank2,.thank3,.thank4{display:none;position:absolute;top:10%;left:0;color:#a6dce0;font-size:20px;text-align:center;width:100%}
.thank1{top:auto}
[class^="thank"] h4{font-size:36px}
#order-call,#order-consult{padding-top:20px}
#order-call .form-title,#order-consult .form-title{font-size:32px;margin-top:-20px}
#order-call input[type="text"],#order-consult input[type="text"]{background:transparent}
#order-call input[type="text"]:focus,#order-consult input[type="text"]:focus{}
#order-call form{padding:0 20px;border-top:5px solid #a6dce0;background:rgba(0,0,0,1);width:360px}
#order-call form:before,#order-call form:after{content:none}
#order-question form{padding:0 20px;border-top:5px solid #a6dce0;background:rgba(0,0,0,1);width:360px}
#order-question form:before,#order-question form:after{content:none}
.hiding{opacity:0}
#countdown{display:inline-block;}
.timer{float:right;margin-right:15px}
.countdown-row{display:block;text-align:center}
.countdown-section{display:inline-block;width:91px;height:90px;border:3px solid #b4cbda;margin-left:18px;color:#b4cbda;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.countdown-section:hover{background:#fff}
.countdown-section:first-child{margin-left:0}
.countdown-section:last-child{border:3px solid #ff7575;color:#ff7575}
.countdown-amount{display:block;font-size:48px;line-height:48px;font-weight:700;padding-top:10px}
.countdown-period{font-size:12px}
@media (max-width:1199px){.timer{float:left;margin-right:15px;margin-left:250px;margin-top:20px}
}
@media (max-width:767px){#countdown-layer .recording{display:none}
.timer{float:none;margin:15px auto 0}
#countdown-layer .desc{text-align:center;float:none;padding-left:0}
}
@media (max-width:639px){.countdown-section{width:80px;height:70px}
.countdown-amount{font-size:26px;line-height:26px;font-weight:700;padding-top:10px}
}